xcompmgr跟chromium的不兼容问题有办法解决么?

为当前最终发行版之前的所有版本提供支持
回复
zjy3186511
帖子: 312
注册时间: 2010-02-01 19:24
送出感谢: 0
接收感谢: 2 次

xcompmgr跟chromium的不兼容问题有办法解决么?

#1

帖子 zjy3186511 » 2011-02-12 16:49

不知道怎么描述,,就是开启xcompmgr之后chromium最大化的时候有时候会出现一部分不显示出来的情况...

请问有办法解决么? :em06
archlinux + openbox

个人blog: http://www.lifeintheweb.tk
头像
astolia
论坛版主
帖子: 3288
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 551 次

Re: xcompmgr跟chromium的不兼容问题有办法解决么?

#2

帖子 astolia » 2011-02-12 19:26

显示区域没有刷新,只要你在设置里面选使用系统的标题栏就没这个事
头像
速腾1994
论坛版主
帖子: 17366
注册时间: 2008-11-01 20:43
系统: Arch+gnome
送出感谢: 23 次
接收感谢: 8 次

Re: xcompmgr跟chromium的不兼容问题有办法解决么?

#3

帖子 速腾1994 » 2011-02-13 0:19

:em04
zjy3186511
帖子: 312
注册时间: 2010-02-01 19:24
送出感谢: 0
接收感谢: 2 次

Re: xcompmgr跟chromium的不兼容问题有办法解决么?

#4

帖子 zjy3186511 » 2011-02-13 16:49

速腾1994 写了::em04
ls笑什么呢? :em01
archlinux + openbox

个人blog: http://www.lifeintheweb.tk
回复

回到 “老旧版本支持”